# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  politique_departement_id: 1
  email_type: MyString

two:
  name: MyString
  politique_departement_id: 1
  email_type: MyString
